<?php
/*
	DevSaver Web Framework
	Copyright (c) 2002-2018 DevSaver. 
	All rights reserved.
		web:  www.devsaver.com
		mail: support@devsaver.com
*/

if (!defined("STPBase")) {
	die("This file can't be accessed directly!");
}

$_TSM["PUB:NOTICE"] = "";

if ($_SESS["minibase"] && $_MODULES["maintenance"] && ($_GET["mod"] != "statusquo")) {
	$_TSM["PUB:NOTICE"] = $_MODULES["maintenance"]->NoticeBar();
}


?>